{
	"container.brewing": "\u00a7f\ueff1\u00a7r         Alambique         \u00a7f\ueff2",
        "advancements.story.deflect_arrow.title": "Otro día"
        "block.minecraft.spruce_sapling": "Cono de abeto"
}